The basque-date package
=======================

Copyright (C) 2012, Edorta Ibarra

Description
-----------

This package provides two LaTex commands to print the current date in Basque 
according to the correct forms ruled by The Basque Language Academy (Euskaltzaindia). 
These commands automatically solve the complex declination issues of numbers 
in Basque.


Usage
-----

\usepackage{basque-date}


Commands
--------

\eusdata	Prints the date without inessive case
\eusdatainesibo Prints the date with the inessive case


License
-------

This program can be redistributed and/or modified under the terms of the
LaTeX Project Public License Distributed from CTAN archives in directory
macros/latex/basee/lppl.txe; either version 1.2 of the License, or any later version.

